/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24/09/2021, 8:42:22 p. m.
    Author     : jarias
*/
body{
    background-color:#2ba862;
    }
h1{
    color:red;
    text-align:center;
}

p{
    font-family: cursive;
    font-size: 20xp
}